@charset "utf-8";
/* CSS Document */
#news th{
	padding:9px 0 9px 5px;
	font-weight:bold;
}
#news tr.line{
	border-bottom:1px dotted #C9C9C9;
}
#news a{
	text-decoration:none;
	color:#6E6E6E;
}
#news a:hover{
	text-decoration:underline;
}
.news_box{
	margin:0 10px 20px;
	padding:0 0 5px;
	border-bottom:1px dashed C9C9C9;
}
.news_box p{
	margin:0 0 15px;
}
.date img{
	margin:0 15px;
	vertical-align:middle;
}
.date strong{
	font-weight:bold;
}
